API do locatário
Pagamentos
Listar linhas de pagamento e registrar recebimentos ou evidências de fatura.
Endpoints de pagamento listam recebíveis, registram recebimentos, atualizam conciliação e anexam evidências.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Listar linhas de pagamento e registrar recebimentos ou evidências de fatura.
| Endpoint | Corpo/parâmetros | Permissão |
|---|---|---|
GET /payments | tab, page, pageSize, contractId, subjectId, includeDeleted | payment_entry view |
GET /payments/stats | subject scope | payment_entry view |
PATCH /payments/:paymentId/receipt | receivedAmount, receivedDate, method, proof, reconciliation fields | payment_entry edit |
PATCH /payments/:paymentId/invoice | invoiceAmount, invoiceDate, invoiceNo, invoiceAttachment | invoice edit |